Subject: Re: Any good Mold ID Books?

From: [email-masked] (Lester Pasarell)
Date: 2 Jan 1995 15:01:31 -0800

>
>Hi Everyone:
>
>I'm posting this for a friend who would like to know of any good books 
>you might be using to help identify molds.  She's primarily interested in 
>human-pathogenic molds, but anything would help.
>
>TIA,
>Bruce.
>
>
In response to your query, there are several good books, some general some
specific about identification of the moulds that could be encountered in
the clinical laboratory for example:

General
Mcginnis, M.R 1980 Laboratory Handbook of medical Mycology, Academic Press

Carmichael, J.W et al 1980 Genera of Hyphomycetes> The University of Alberta
Press

Domsch, K.H., W. Gams, and T. Anderson 1980 Compendium of Soil Fungi

Stevens, R. B. ed 1974. Mycology Guidebook, Univ of Washington Press, Seattle

For Dermatophytes I like to use Rebell, G and D. Taplin 1964. Dermatophytes:
Their recognition and identification. Univ of Miami Press

For Dematiaceous Hyphomycetes I like to use : Ellis, M.B. 1971 Dematiaceous
Hyphomycetes . Commonwealth Mycological Institute, Kew

And there are many more that you could use in the clinical laboratory
for proper identification of an isolate. If you are interest send me a E-Mail
with your mailing address and I will send you a list of some other books
that we use here. 
All the ones listed above could give you a good start, and I bet out there
someone could give the rest of us in the mycology.bionet group their list
of favorite books for identification of hyphomycetes.

Lester Pasarell([email-masked])
Medical Mycology Research laboratory
University of Texas Medical Branch
Galveston, Texas

---

From: Chris Smith <[email-masked]>
Date: 3 Jan 1995 02:51:18 GMT

[email-masked] (Lester Pasarell) wrote:
>
> 
> 
> >
> >Hi Everyone:
> >
> I have found for clinical identification of yeast and molds the 
following book to be most helpful.
Larone, Davise H. - Medically Important Fungi - A Guide to Identification
Nancy Norris
TB/Mycology
West Florida Regional Medical Center